@font-face {
  font-family: "iconfont"; /* Project id 3019360 */
  src: url('iconfont.woff2?t=1768360092330') format('woff2'),
       url('iconfont.woff?t=1768360092330') format('woff'),
       url('iconfont.ttf?t=1768360092330') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-Icon-RiskControlKnowledgeBase:before {
  content: "\e695";
}

.icon-a-Icon-QualityandEfficiencyEvaluation:before {
  content: "\e696";
}

.icon-a-Icon-ServiceManagement:before {
  content: "\e694";
}

.icon-a-Icon-EfficiencyandEffectivenessAnalysis-copy:before {
  content: "\e693";
}

.icon-a-Icon-StatisticalAnalysis:before {
  content: "\e68d";
}

.icon-a-Icon-erviceOperation:before {
  content: "\e68c";
}

.icon-a-Icon-EducationandTraining:before {
  content: "\e68b";
}

.icon-a-Icon-SpecializedPlatform:before {
  content: "\e68a";
}

.icon-a-Icon-SystemManagement:before {
  content: "\e689";
}

.icon-a-Icon-RiskMap:before {
  content: "\e688";
}

.icon-a-Icon-MeteorologicalWarning:before {
  content: "\e683";
}

.icon-a-Icon-EruditeThinkTank:before {
  content: "\e686";
}

.icon-a-Icon-ModelInnovation:before {
  content: "\e684";
}

.icon-a-Icon-MyriadSkyEye:before {
  content: "\e685";
}

.icon-a-Icon-DataDashboard:before {
  content: "\e680";
}

.icon-Icon-Home1:before {
  content: "\e67f";
}

.icon-a-Icon-riskprofile:before {
  content: "\e67e";
}

